Subject: Re: bug#33292: issue : Mask sensitive data in apache logs using sed

From: Assaf Gordon <[email-masked]>
Date: Wed, 13 Feb 2019 16:18:23 -0700

tags 33292 notabug
close 33292
stop

Hello,

On 2018-11-12 9:41 p.m., Behgal, Vikram wrote:
> I tried sed without it. Its worked fine.

Thanks for confirming.
I'm thus closing this as "not a bug".

> I just want to give standard input from apache logs to the sed and write output to the file.
> Is there any command to achieve this. Jut for standard input and output rather than reading from file.
> 

I can't help with Apache administration,
though perhaps you can use 'sed' outside apache,
after the log files have been created.

-assaf